@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1,h2,h3,h4,h5,h6,a,button,p,li{
      font-family: "Poppins", sans-serif !important;
}
.navtop-contact ul{
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.navtop-contact ul li{
    font-size: 15px;
}
.navtop-contact ul li a{
    color: #fff;
    font-size: 14px;
}

.brand-logo img{
    width: 150px;
}
.home-about-content-bottom{
    width: 100% !important; 
}

.content-about-hom-right .section-title{
    margin-bottom: 25px;
}
.content-about-hom-right .section-title p{
    margin-top: 5px;
}
.content-about-hom-right .section-title h3{
    margin: 10px 0;
}
.home-abt-img-1 {
    height: 570px !important;
    margin-top: auto;

}
.home-abt-img-1 img,.home-abt-img-1 figure{
    height: 100%;
}

.home-about-images{
    align-items: flex-start !important;
    gap: 20px;
}
.home-abt-img-2,.home-abt-img-3 {
    height: 320px !important;
}
.home-abt-img-2 img,.home-abt-img-3 img{
    height: 100%;
}
.hero-content p{
    max-width: 60%;
}
.main-menu .nav-menu-wrapper{
    padding-left: 20px;
}

.key-value-container{
    margin-top: -120px;

}
.key-value-box{
    padding: 25px;
    background-color: var(--accent-secondary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 15px;
    height: 100%;

}
.key-value-box h3{
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}
.home-about-us-list h3{
    font-size: 18px;
    margin: 10px 0;
}
.home-about-us-list{
    gap: 10px;
}

.content-about-hom-right a.more-btn{
    width: fit-content;
    padding: 17px 35px;
    background-color: var(--accent-color);
    border-radius: 40px;
    color: #fff;
    margin-top: 0px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-about-hom-right a.more-btn:hover{
    background-color: var(--accent-secondary-color);

}



.carousel-btns .owl-nav {
    width: 100%;
    position: absolute;
    top: 38%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}



.carousel-btns .owl-nav button {
    width: 45px;
    height: 45px;
    font-size: 35px !important;
    background-color: #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 50%;
}

.carousel-btns .owl-nav button span {
    padding-bottom: 10px !important;
}



.carousel-btns .owl-nav button.owl-next {
    margin-right: -25px;

}

.carousel-btns .owl-nav button.owl-prev {
    margin-left: -25px;
}

.center-title{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.bg-light-site{
    background-color: #f6f6f6;
}
.section-padding{
    padding: 80px 0;
}
.post-item{
    overflow: hidden;
    border-radius: 20px;
}
.features-item-content{
    background-color: #1f1f1faf;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
padding: 20px;
}
.post-item:hover .features-item-content{
    top: 0;
    transition: 0.5s;
}
.features-item-content p{
    font-size: 16px;
    color: #fff;
    margin: 0;
    line-height: 25px;
    margin-bottom: 10px;

}
.features-item-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 25px;
}
.features-item-content ul li{
     font-size: 16px;
    color: #fff;
    margin:10px 0;
    line-height: 25px;
    position: relative;
}
.features-item-content ul li::before{
    width: 10px;
    height: 10px;
    background-color: var(--accent-color);
    content: '';
    rotate: 50deg;
    position: absolute;
    top: 7px;
    left: -20px;
}
.btns-features{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
/* .btns-features a{
    width: 150px;
    height: 50px;
    background-color: var(--accent-secondary-color);
    color: #fff;

} */


.btns-features a{
	position: relative;
	display: inline-block;
    background: linear-gradient(to right, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
    background-size: 200% auto;
    border-radius: 100px;
    color: var(--white-color);
    font-size: 18px;
    font-weight: 600;
	line-height: 1em;
    text-transform: normal;
    border: none;
    padding: 17px 30px 17px 30px;
    transition: all 0.4s ease-in-out;
	overflow: hidden;
	z-index: 0;
    font-weight: 500;
}

.btns-features a:hover{
	background-position: right center;
}
/* 
.btns-features a::before{
	content: '\f0a9';
	font-family: 'Font Awesome 6 Free';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-30px, -50%);
	font-size: 20px;
	color: var(--white-color);
	border-radius: 50%;
	transition: all 0.4s ease-in-out;
} */

.btns-features a:hover::before{
	transform: translate(-27px, -50%);
}

.btns-features a.btn-highlighted{
	background: var(--white-color);
	color: var(--accent-color);
}

.btns-features a.btn-highlighted::before{
	color: var(--accent-color);
}

.btns-features a.btn-highlighted::after{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    width: 0;
    height: 100%;
	background: linear-gradient(90.15deg, var(--accent-color) 1.15%, var(--accent-secondary-color) 98.84%);
    border-radius: 100px;
    transition: 0.4s ease-in-out;
    z-index: -1;
}

.btns-features a.btn-highlighted:hover{
	background-color: transparent;
	color: var(--white-color);
}

.btns-features a.btn-highlighted:hover::before{
	color: var(--white-color);
}

.btns-features a.btn-highlighted:hover:after{
    width: 100%;
    left: 0;
    right: auto;
}

.slider-view-container{
    background-color: #fff;
    padding: 25px;
    border-radius: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

}

.slider-ppt-img img{
    height:auto;
    /* object-fit: cover; */
    border-radius: 20px;
    /* width: 100%; */
}

.pricing-body-cs p{
    font-size: 17px;
    color: #fff;
    margin: 20px 0;
    margin-top: 10px;
}

.contact-info-item i{
    font-size: 22px;
    color: var(--accent-secondary-color);
}

.cta-btns{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.cta-btns a{
    padding: 16px 25px;
    background-color: #fff;
    border-radius: 40px;
    color: var(--accent-secondary-color);
    font-size: 17px;
    font-weight: 600;
    border: 1px solid #fff;
    transition: 0.5s;
}
.cta-btns a:hover{
    background-color: transparent;
    color: #fff;
}



.footer-section {
    background-color: #ececec;
    /* padding-bottom: 50px; */
}

.footer-top-section {
    background-color: #474748;
    height: 400px;
    width: 100%;
    position: relative;
    padding: 40px;
        display: flex
;
    justify-content: center;
    align-items: center;
}

.footer-top-section img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
.footer-top-section h1 {
         position: absolute;
    bottom: -20%;
    width: fit-content !important;
    font-size: 18vw;
    margin: 0;
    font-weight: 600;
    color: #919191;
    white-space: nowrap;
    width: 100%;
}

.footer-top-section-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 300px;
}

.footer-top-section-info h3 {
    color: #fff;
    font-size: 35px;
    font-weight: 400;
     position: relative;
    z-index: 1;
    text-align: center;
        line-height: 45px;
}

.footer-top-section-info a {
    background-color: #fff;
    padding: 7px 15px;
    border-radius: 40px;
    color: var(--black-cs);
    text-decoration: none;
    font-size: 23px;
    position: relative;
    z-index: 1;

}

.footer-top-section-info a:hover {
    background-color: var(--accent-color);
    color: #fff;
}

.footer-widget img {
    width: 250px;
}

.footer-widget p {
    color: #222;
    font-size: 14px;
    margin-top: 10px;
    line-height: 25px;
}

.footer-bottom-container {
    padding-top: 50px;
}

.footer-link-widget {
    padding: 40px;
    border-right: 1px solid #a5a5a5;
    padding-top: 0;
    margin-top: 20px;
    height: 100%;
    padding-bottom: 0;
}

.footer-link-widget h3 {
    font-weight: 700;
    color: #222;
    font-size: 26px;
    text-transform: uppercase;
}

.footer-link-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-link-widget ul li {
    margin: 20px 0;
}

.footer-link-widget ul li a {
    color: #222;
    font-size: 15px;
    text-decoration: none;
    transition: 0.5s;
}

.footer-link-widget ul li a:hover {
    color: var(--accent-color);
    text-decoration: underline;
    font-weight: 500;
}

.footer-link-widget ul li a i {
    margin-right: 10px;
}

.footer-icon-link {
    padding: 10px 40px;
}

.footer-icon-link h3 {
    font-weight: 700;
    color: #222;
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.footer-icon-link ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    padding: 10px 0 0 0;
}

.footer-icon-link ul li a {
    width: 40px;
    height: 40px;
    background-color: var(--accent-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #fff;
    transition: 0.5s;
}

.footer-icon-link ul li a:hover {
    background-color: var(--accent-color);
    color: #fff;
    margin-top: -10px;
}

.copy-right {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    margin-top: 50px !important;
    border-top: 1px solid  #ccc;
    padding-bottom: 10px;
   
}

.copy-right p {
    font-weight: 400;
    color: #222;
    margin: 0;
    text-align: center;
}
